How to remove php-email-validator from Debian 9 (Stretch)